package com.uas.platform.b2b.erp.service.impl;

import java.util.List;

import org.springframework.stereotype.Service;

import com.uas.platform.b2b.erp.model.SaleNotifyDown;
import com.uas.platform.b2b.erp.model.SaleOut;
import com.uas.platform.b2b.erp.service.SaleNotifyDownService;
import com.uas.platform.b2b.model.PurchaseNotice;
import com.uas.platform.b2b.model.SaleSend;

@Service
public class SaleNotifyDownServiceImpl implements SaleNotifyDownService{

	@Override
	public List<SaleNotifyDown> convertPurchaseNotice(List<PurchaseNotice> notices) {
		// TODO
		return null;
	}

	@Override
	public List<SaleSend> convertSaleOut(List<SaleOut> outs) {
		// TODO
		return null;
	}

	@Override
	public List<SaleOut> convertSaleSend(List<SaleSend> sends) {
		// TODO
		return null;
	}

}
